
body {
    overflow-x: hidden;
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-family: 'Fjalla One', sans-serif;
    color: black;
}

.header {
    background-color: black;
    border-bottom: 6px solid #9ebb32;
    position: relative;
    width: 100%;
    z-index: 998;
}

#footer {
    background: black;
    text-align: center;
    padding: 16px 0;
    border-top: 6px solid #9ebb32;
}

.main-logo {
    display: block;
    height: 256px;
    position: relative;
    /*top: 34px;*/
    margin-bottom: 20px;
}

.contact-banner {
    background-color: #eae8ea;
    border-bottom: 6px solid #9ebb32;
    padding-top: 16px;
    padding-bottom: 16px;
}

.main-section {
    padding: 24px;
    /*background-color: #eae8ea;*/
}

.contact-info {
    padding: 16px;
}

.lbp-logo {
    text-align: center;
    height: 150px;
}

.mb-logo {
    text-align: center;
    height: 150px;
}

.contact-text {

    font-size: 24px;
    text-shadow: 0px 1px #efefef

}

.contact ul {
    padding-top: 16px
}

.contact ul li {
    position: relative;
    right: 20px;
    list-style: none;
    padding-bottom: 16px;
    font-size: 24px;
    text-shadow: 0px 1px #F7F5F7;
}

.contact ul li:hover {
    color: #B5E41B;
}

.contact ul li a {
    text-decoration:none;
    color: black;
}

.contact-icon {
    text-shadow: 0px 1px #F7F5F7;
}

.slider-gallery {
    background-color: black;
    text-align: center;
}

.slider-container {
    padding: 40px;
}


.branding-banner {
    background-color: #92bc15;
    border-top: 1px solid #B5E41B;
    border-bottom: 1px solid #79A215;
}

.quality-banner {
    text-align: center;
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
}

.quality-banner-text {

    font-size: 24px;
    /*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    text-shadow: 0px 1px #B5E41B;
}

.middle-dot {
    display: inline-block;
    background-color: black;
    width: 12px;
    height: 12px;
    border-radius: 25px;
    -webkit-box-shadow: 0px 1px #B5E41B;
    -moz-box-shadow: 0px 1px #B5E41B;
    box-shadow: 0px 1px #B5E41B;
    position: relative;
    bottom: 3px;

}


.section-title {
    text-align: center;
    font-size: 36px;
    padding-bottom: 8px;
    text-shadow: 0px 1px #F7F5F7;
    position: relative;
    /* left: 20px; */
}

.section-title-head {
    border-bottom: 4px solid #92bc15;
    padding-bottom: 18px;

}

.about {
    /*background-color: #cccccc;*/
    padding: 16px;
    /*background-color: #cccccc;*/
    margin: auto;
    text-align: justify;
    border-radius: 16px;
    /*border:4px solid #92bc15;*/

}

.about ul li {

    position: relative;
    right: 18px;
    top: 20px;
    list-style: none;
    padding-bottom: 16px;
    font-size: 24px;
    text-shadow: 0px 1px #eae8ea;
}

.tick-box {
    color: #92bc15;
    border: 2px solid;
    padding: 4px;
}

.people {

    /*background-color: #cccccc;*/
    padding: 16px;
    margin: auto;
    border-radius: 16px;
    /*text-align: center;*/
    /*border:4px solid #92bc15;*/
    /*border-radius: 8px;*/

}

.people ul {
    position: relative;
    top: 20px;
}

.people ul li {
    list-style: none;
    position: relative;
    /*bottom: 8px;*/
    margin-bottom: 0px;
}


.person-container {
    /* background-color: #eae8ea; */
    /* padding: 16px; */
    position: relative;
    right: 20px;
    margin-bottom: 16px;
    /* border-radius: 8px; */
}

.people-photo {
    width: 108px;
    height: 108px;
    display: inline-block;
    border: 4px solid rgba(171, 171, 171, 0.3);
    border-radius: 4px;
}

.people-name {
    position: relative;
    left: 16px;
    display: inline-block;

}


.copyright {
    color: #92bc15;
}


.logo-mobile {
    display: none;
}

@media (max-width: 480px) {

    .main-logo {
        display: block;
        height: 185px;
        position: relative;
        top: 0px;
        margin-bottom: 0px;
    }

    .logo-desktop {
        display: none;
        max-width: 100%;
    }

    .logo-mobile {
        display: block;
        max-width: 100%;
    }

    .lbp-logo {
        display: none;
    }

    .mb-logo {
        display: none;
    }
}

.carousel.carousel-fade .item {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity:0;
}

.carousel.carousel-fade .active.item {
    opacity:1;
}

.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
    left: 0;
    z-index: 2;
    opacity: 0;
    filter: alpha(opacity=0);
}

.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
    left: 0;
    z-index: 1;
}

.carousel.carousel-fade .carousel-control {
    z-index: 3;
}